/* No comment provided by engineer. */
"Amount:" = "Amount:";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Transfer" = "Transfer";

